=== debian/control ===
Source: pikepdf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 libqpdf-dev,
 python3-all-dev,
 python3-defusedxml,
 python3-pybind11,
 python3-pytest-runner,
 python3-setuptools,
 python3-setuptools-scm,
 python3-setuptools-scm-git-archive,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-matplotlib,
 python3-ipython,
 python3-lxml,
Standards-Version: 4.1.5
Homepage: https://github.com/pikepdf/pikepdf
Vcs-Browser: https://salsa.debian.org/python-team/modules/pikepdf
Vcs-Git: https://salsa.debian.org/python-team/modules/pikepdf.git

Package: python3-pikepdf
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
XB-Python-Version: ${python3:Versions}
Description: Python library to read and write PDFs with QPDF
 pikepdf is a Python library to read and write PDFs with QPDF.
 Features include:
 .
   * Editing, manipulation and transformation of existing PDFs
   * Based on the mature, proven QPDF C++ library
   * Works with encrypted PDFs
   * Supports all PDF compression filters
   * Can create "fast web view" (linearized) PDFs
   * Creates standards compliant PDFs that pass validation in other tools
   * Automatically repairs damaged PDFs, just like QPDF
   * Implements more of the PDF specification than existing Python PDF tools
   * IPython notebook and Jupyter integration

Package: pikepdf-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: Python library to read and write PDFs with QPDF - documentation
 pikepdf is a Python library to read and write PDFs with QPDF.
 .
 This package includes pikepdf's HTML documentation.
 .
 See the description for the pikepdf binary package for more
 information about pikepdf.
