## pikepdf 1.6.4+dfsg

=== debian/changelog ===
pikepdf (1.6.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 10 Oct 2019 10:15:17 -0700

pikepdf (1.6.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Sep 2019 07:30:45 -0700

pikepdf (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Tighten libqpdf build-dep to require 8.4.2.
  * Add mp_compile.py stanza to d/copyright.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 16 Aug 2019 09:03:02 +0100

pikepdf (1.5.0.post0+dfsh-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.
    - Drop python3-defusedxml build-dep
    - Drop python3-pytest-runner build-dep
      + Drop rw-build-tree d/tests/control restriction
    - Tighten python3-pybind11 dependency to require 2.3.0.
  * Add drop-pybind11-from-setup.py.patch, disable-test_icc_extract.patch.
  * Drop Fix-issue-25-year-missing-leading-zero-on-some-platforms.patch,
    drop-setuptools_scm_git_archive-from-setup.py.patch and
    fix_xmp_metadata_without_xmpmeta_wrapper.patch.
  * Refresh remaining patches.
  * d/copyright updates:
    - Update Files-Excluded
    - Update upstream copyright years.
    - Add info for docs/images/pike-{release,tree}.jpg,
      tests/resources/pike-flate-jp2.pdf

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 15 Aug 2019 18:47:38 +0100
