=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- libqpdf-dev,
+ libqpdf-dev (>= 8.4.2),
  python3-all-dev,
- python3-defusedxml,
- python3-pybind11,
- python3-pytest-runner,
+ python3-pybind11 (>= 2.3.0),
  python3-setuptools,
  python3-setuptools-scm,
  python3-setuptools-scm-git-archive,
