## pikepdf 1.10.0+dfsg

=== debian/changelog ===
pikepdf (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.
  * Set http{s,}_proxy for override_dh_auto_build to prevent sphinx
    attempting to fetch intersphinx inventory files.
    Thanks, LibraryStyleGuide page on Debian Wiki.
  * Fix HTML docs build:
    - Add python3-pil build-dep
    - Run dh_auto_build first, then try to build docs.
      Previously we were doing the reverse.
    - Set PYTHONPATH.
  * Drop superfluous '-O--buildsystem=pybuild'.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Jan 2020 20:42:14 -0700

pikepdf (1.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #946575).
  * Fix some paths 'test'->'tests' in d/copyright.
  * Update d/copyright for new test resource.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 Dec 2019 11:38:08 -0700

pikepdf (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 12 Nov 2019 09:40:42 -0700

pikepdf (1.6.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Tighten pybind11 build-dep to require 2.4.3.
  * Refresh patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 01 Nov 2019 20:16:42 -0700
