=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,16 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_auto_build: export http_proxy=127.0.0.1:9
+override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
-	@set -ex; cd docs; make html
-	dh_auto_build -O--buildsystem=pybuild
+	dh_auto_build
+#	note that this too relies on LC_ALL=C.UTF-8 for the sort order
+	@set -ex; cd docs; \
+		PYTHONPATH=$$(find ../.pybuild \
+			-maxdepth 2 -mindepth 2 -name build | perl -Mautodie \
+			-we'print join ":", sort map { chomp; $$_ } <>') \
+			make html
 
 # don't install installation instructions
 override_dh_install:
