## pikepdf 1.10.3+dfsg

=== debian/changelog ===
pikepdf (1.10.3+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #955045).
  * Add docs/images/28fish.jpg to d/copyright.
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 27 Mar 2020 08:50:15 -0700

pikepdf (1.10.2+dfsg-2) unstable; urgency=medium

  * In d/rules, when setting PYTHONPATH to build the HTML docs, add only
    the subdirectory of .pybuild corresponding to the version of Python
    which will actually be used to build the docs.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 21 Mar 2020 21:44:24 -0700

pikepdf (1.10.2+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #950138).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Feb 2020 08:56:25 -0700
