=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  dh-python,
  libqpdf-dev (>= 8.4.2),
  python3-all-dev,
- python3-pybind11 (>= 2.3.0),
+ python3-pil,
+ python3-pybind11 (>= 2.4.3),
  python3-setuptools,
  python3-setuptools-scm,
  python3-setuptools-scm-git-archive,
