## pikepdf 1.13.0+dfsg

=== debian/changelog ===
pikepdf (1.13.0+dfsg-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 16 Aug 2020 00:33:59 -0400

pikepdf (1.13.0+dfsg-2) unstable; urgency=medium

  * Add runtime dependency on python3-pkg-resources (Closes: #965103).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 18 Jul 2020 10:57:32 -0700

pikepdf (1.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add stanza for tests/resources/outlines.pdf to d/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 May 2020 17:11:59 -0700

pikepdf (1.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 May 2020 16:50:08 -0700

pikepdf (1.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Files-Excluded:
    - Remove tests/resources/enron1_gs.pdf
    - Add docs/images/save-pike.jpg
      Although <https://commons.wikimedia.org/wiki/File:SaveDePike.jpg>
      says the photo is public domain, it is possible that the photographed
      sign itself is under copyright.  The file is not essential so playing
      it safe.
  * Drop disable-test_docinfo_problems.patch.
    Tests have been updated to use a different file, which we have.
  * Add drop-save-pike.patch.
  * Refresh remaining patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Apr 2020 16:21:33 -0700
