=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pikepdf
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
  debhelper-compat (= 10),
@@ -25,7 +26,7 @@
 
 Package: python3-pikepdf
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-pkg-resources
 Provides: ${python3:Provides}
 XB-Python-Version: ${python3:Versions}
 Description: Python library to read and write PDFs with QPDF
