=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,17 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
 override_dh_auto_build:
 	dh_auto_build
-#	note that this too relies on LC_ALL=C.UTF-8 for the sort order
 	@set -ex; cd docs; \
-		PYTHONPATH=$$(find ../.pybuild \
-			-maxdepth 2 -mindepth 2 -name build | perl -Mautodie \
-			-we'print join ":", sort map { chomp; $$_ } <>') \
+		PYTHONPATH=$$(python3 --version | perl \
+			-wne'/^Python 3.([0-9]+)/ \
+				and print "../.pybuild/cpython3_3.$$1/build"') \
 			make html
 
 # don't install installation instructions
