## pikepdf 1.17.3+dfsg

=== debian/changelog ===
pikepdf (1.17.3+dfsg-5) unstable; urgency=medium

  * Cherry pick upstream commit 3f38f73 to fix CVE-2021-29421 (Closes: #986274).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 09 Apr 2021 10:41:33 -0700

pikepdf (1.17.3+dfsg-4) unstable; urgency=medium

  * Cherry-pick upstream commit 7ca375cb to fix another broken text
    (Closes: #981465).
    Thanks to Jay Berkenbilt for investigation.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 01 Feb 2021 10:19:39 -0700

pikepdf (1.17.3+dfsg-3) unstable; urgency=medium

  * Fix bug number closed by previous upload.
  * Cherry-pick upstream commits 7ac9b058 and fe4b568a for compatibility
    with qpdf 10.1.0 (Closes: #980426).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Jan 2021 14:10:44 -0700

pikepdf (1.17.3+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sean Whitton ]
  * Fix compatibility with pybind11 (Closes: #975202).
    Thanks to Matthias Klose for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 24 Dec 2020 22:33:32 -0700

pikepdf (1.17.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright for several new files.
    Thanks to upstream for help with this.
    - Drop tests/resources/tree* from Files-Excluded:, and Comment: field
    - Add stanzas for new test resources, src/gsl.h and src/QIntC.hh
    - Update upstream's copyright years in Files: * stanza.
  * Fix "Licence"->"License" in an existing stanza.
  * Drop disable-test_icc_extract.patch
    - Test dropped upstream.
  * Refresh remaining patches.
  * Add python3-psutil autopkgtest dependency.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Jul 2020 15:47:36 -0700
