=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: pikepdf
 Section: python
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  libqpdf-dev (>= 8.4.2),
  python3-all-dev,
@@ -21,8 +20,8 @@
  python3-lxml,
 Standards-Version: 4.1.5
 Homepage: https://github.com/pikepdf/pikepdf
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pikepdf
-Vcs-Git: https://salsa.debian.org/python-team/modules/pikepdf.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pikepdf
+Vcs-Git: https://salsa.debian.org/python-team/packages/pikepdf.git
 
 Package: python3-pikepdf
 Architecture: any
