=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,4 @@
  python3-hypothesis,
  python3-pil,
  python3-attr,
+ python3-psutil,
