=== docs/requirements.txt ===
# This is provided for the benefit of readthedocs.org, which cannot easily
# use setup.cfg.
# Other distributions should build the documentation using
# pip install pikepdf[docs], i.e. via setup.cfg.


lxml >= 4.0
Pillow >= 6.0  # only needed for images; technically removable

ipython
matplotlib
pybind11
setuptools_scm
Sphinx >= 3
sphinx-issues
sphinx-panels
sphinx-rtd-theme
tomli

GitPython
PyGithub
requests
