=== debian/changelog ===
pikepdf (5.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 01 Mar 2022 13:13:09 -0700

pikepdf (5.0.0+dfsg-2) unstable; urgency=medium

  * Update b-d python3-toml -> python3-tomli.
  * Add autopkgtest dep on python3-tomli (Closes: #1006123).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 20 Feb 2022 13:16:51 -0700

pikepdf (5.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1005766).
  * Refresh patches.
  * Add build-deps qpdf 10.6.2, python3-sphinx-panels, python3-packaging.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 18 Feb 2022 13:13:43 -0700

pikepdf (4.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #996881, #1002424).
  * Update path in d/copyright src/gsl.h -> src/qpdf/gsl.h.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 23 Dec 2021 15:37:35 -0700

pikepdf (3.2.0+dfsg-2) unstable; urgency=medium

  * Drop python3-pytest-helpers-namespace from autopkgtest dependencies.
    No longer required by upstream's test suite.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 14:35:54 -0700

pikepdf (3.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #996792).
  * Add build-deps on python3-toml, python3-sphinx-issues.
  * Update d/copyright for new release.
    - Drop stanzas for mp_compile.py, QIntC.hh and docs/images/pike-tree.jpg.
    - Update path docs/images/pike.{jpg->png}.
    - Add stanza for tests/resources/Gray.icc.
  * Drop drop-pybind11-from-setup.py.patch.
    No longer required.
  * Drop Fix-compatibility-with-pybind11.patch.
    Obsoleted by upstream changes.
  * Drop patches corresponding to cherry-picks from upstream.
  * Refresh remaining patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 18 Oct 2021 14:00:32 -0700
