=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- libqpdf-dev (>= 8.4.2),
+ libqpdf-dev (>= 10.6.2),
  python3-all-dev,
  python3-pil,
  python3-pybind11 (>= 2.4.3),
@@ -14,10 +14,14 @@
  python3-setuptools-scm,
  python3-setuptools-scm-git-archive,
  python3-sphinx,
+ python3-sphinx-issues,
  python3-sphinx-rtd-theme,
+ python3-sphinx-panels,
  python3-matplotlib,
+ python3-packaging,
  python3-ipython,
  python3-lxml,
+ python3-tomli,
 Standards-Version: 4.1.5
 Homepage: https://github.com/pikepdf/pikepdf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pikepdf
