=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
