## pikepdf 5.1.1+dfsg

=== debian/changelog ===
pikepdf (5.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Cherry-pick upstream commit 4f6923f (Closes: #1009737).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Apr 2022 14:49:08 -0700
