=== docs/requirements.txt ===
--- 
+++ 
@@ -13,9 +13,9 @@
 setuptools_scm
 Sphinx >= 3
 sphinx-issues
-sphinx-panels
+sphinx-design
 sphinx-rtd-theme
-tomli
+tomli; python_version < '3.11'
 
 GitPython
 PyGithub
