=== debian/changelog ===
pikepdf (6.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1019694).
  * Drop python3-setuptools-scm-git-archive, python3-sphinx-panels build-deps.
  * Add Optional-patch-remove-sphinx-design.patch.
  * Extend docs-build-use-DEB_VERSION_UPSTREAM.patch to src/pikepdf/_version.py.
  * Refresh remaining patches.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 28 Sep 2022 14:18:59 -0700
