=== debian/control ===
--- 
+++ 
@@ -12,11 +12,9 @@
  python3-pybind11 (>= 2.4.3),
  python3-setuptools,
  python3-setuptools-scm,
- python3-setuptools-scm-git-archive,
  python3-sphinx,
  python3-sphinx-issues,
  python3-sphinx-rtd-theme,
- python3-sphinx-panels,
  python3-matplotlib,
  python3-packaging,
  python3-ipython,
