## pikepdf 8.2.1+dfsg

=== debian/changelog ===
pikepdf (8.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 25 Jul 2023 01:03:51 -0700

pikepdf (8.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 21 Jul 2023 22:46:27 -0700

pikepdf (8.1.1+dfsg-1) unstable; urgency=medium

  * Adopt package and add myself as Uploader. (Closes: #1017873)
  * New upstream release. (Closes: #1030340)
    - Drop docs-build-use-DEB_VERSION_UPSTREAM.patch.
    - Refresh remaining patches.
  * Add build-depends on pybuild-plugin-pyproject.
  * Update dh compat level to 13.
  * Update Standards version to 4.6.2.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Jul 2023 22:04:06 -0700
