## pikepdf 8.3.2+dfsg

=== debian/changelog ===
pikepdf (8.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 12 Aug 2023 14:02:47 -0700

pikepdf (8.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 09 Aug 2023 11:21:00 -0700

pikepdf (8.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 02 Aug 2023 23:24:57 -0700

pikepdf (8.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 29 Jul 2023 18:08:50 -0700
