=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  libqpdf-dev (>= 10.6.2),
+ pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pil,
  python3-pybind11 (>= 2.4.3),
@@ -20,16 +21,16 @@
  python3-ipython,
  python3-lxml,
  python3-tomli,
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Homepage: https://github.com/pikepdf/pikepdf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pikepdf
 Vcs-Git: https://salsa.debian.org/python-team/packages/pikepdf.git
+Rules-Requires-Root: no
 
 Package: python3-pikepdf
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-pkg-resources
 Provides: ${python3:Provides}
-XB-Python-Version: ${python3:Versions}
 Description: Python library to read and write PDFs with QPDF
  pikepdf is a Python library to read and write PDFs with QPDF.
  Features include:
@@ -51,6 +52,7 @@
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Python library to read and write PDFs with QPDF - documentation
  pikepdf is a Python library to read and write PDFs with QPDF.
  .
