=== docs/requirements.txt ===
--- 
+++ 
@@ -7,10 +7,10 @@
 lxml >= 4.0
 Pillow >= 6.0  # only needed for images; technically removable
 
+docutils == 0.17.1  # https://stackoverflow.com/questions/67542699/readthedocs-sphinx-not-rendering-bullet-list-from-rst-file
 ipython
 matplotlib
 pybind11
-setuptools_scm
 Sphinx >= 3
 sphinx-issues
 sphinx-design
