=== debian/changelog ===
pikepdf (8.7.1+dfsg-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 16:59:19 +0000

pikepdf (8.7.1+dfsg-2build1) noble; urgency=medium

  * No-change rebuild against libqpdf29t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 10:33:39 +1300

pikepdf (8.7.1+dfsg-2) unstable; urgency=medium

  * Update autopkgtest dependencies to fix test failure.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 20 Nov 2023 02:55:34 -0800

pikepdf (8.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Add build-dep on python3-deprecated.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 19 Nov 2023 08:20:55 -0800

pikepdf (8.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 11 Oct 2023 10:07:26 -0700

pikepdf (8.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 07 Oct 2023 00:33:32 -0700

pikepdf (8.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 10 Sep 2023 08:28:02 -0700

pikepdf (8.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 22 Aug 2023 03:26:44 -0700
