=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pikepdf
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,6 +10,11 @@
  libqpdf-dev (>= 10.6.2),
  pybuild-plugin-pyproject,
  python3-all-dev,
+ python3-deprecated,
+ python3-ipython,
+ python3-lxml,
+ python3-matplotlib,
+ python3-packaging,
  python3-pil,
  python3-pybind11 (>= 2.4.3),
  python3-setuptools,
@@ -16,11 +22,7 @@
  python3-sphinx,
  python3-sphinx-issues,
  python3-sphinx-rtd-theme,
- python3-matplotlib,
- python3-packaging,
- python3-ipython,
- python3-lxml,
- python3-tomli,
+ python3-tomli
 Standards-Version: 4.6.2
 Homepage: https://github.com/pikepdf/pikepdf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pikepdf
@@ -29,7 +31,11 @@
 
 Package: python3-pikepdf
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-pkg-resources
+Depends:
+ python3-pkg-resources,
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python library to read and write PDFs with QPDF
  pikepdf is a Python library to read and write PDFs with QPDF.
@@ -48,9 +54,7 @@
 Package: pikepdf-doc
 Section: doc
 Architecture: all
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
 Multi-Arch: foreign
 Description: Python library to read and write PDFs with QPDF - documentation
