## pikepdf 8.15.1+dfsg

=== debian/changelog ===
pikepdf (8.15.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Update Standards version to 4.7.0.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 26 Apr 2024 07:43:24 -0700

pikepdf (8.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.14.0+dfsg.
    - Refresh patches.
    - Add python3-sphinx-autoapi to build-dep.

 -- Anton Gladky <gladk@debian.org>  Sun, 31 Mar 2024 10:15:30 +0200
