=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pikepdf
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -20,10 +19,11 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx,
+ python3-sphinx-autoapi,
  python3-sphinx-issues,
  python3-sphinx-rtd-theme,
  python3-tomli
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pikepdf/pikepdf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pikepdf
 Vcs-Git: https://salsa.debian.org/python-team/packages/pikepdf.git
