## pikepdf 9.4.2+dfsg

=== debian/changelog ===
pikepdf (9.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Drop unused dependency on python3-pkg-resources. (Closes: #1083543)

 -- Vincent Cheng <vcheng@debian.org>  Wed, 20 Nov 2024 04:15:35 -0800
