## pikepdf 9.5.1+dfsg

=== debian/changelog ===
pikepdf (9.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 03 Jan 2025 20:32:13 -0800
