## pikepdf 9.5.2+dfsg

=== debian/changelog ===
pikepdf (9.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 07 Feb 2025 12:59:18 -0800
