=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3-matplotlib,
  python3-packaging,
  python3-pil,
- python3-pybind11 (>= 2.4.3),
- python3-setuptools,
+ python3-pybind11 (>= 2.12.0),
+ python3-setuptools (>= 61),
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-autoapi,
@@ -32,7 +32,6 @@
 Package: python3-pikepdf
 Architecture: any
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
