=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,11 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_clean:
+	rm -rf docs/_build
+	rm -rf src/pikepdf.egg-info
+	dh_auto_clean
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
