## pikepdf 9.9.0+dfsg

=== docs/requirements.txt ===
# This is provided for the benefit of readthedocs.org, which cannot
# yet read pyproject.toml to obtain what
# pip install pikepdf[docs] would install.

Sphinx >= 3
sphinx-autoapi >= 3
sphinx-issues
sphinx-design
sphinx-rtd-theme
tomli; python_version < '3.11'
