=== debian/changelog ===
pikepdf (9.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Drop d/p/drop-installation-from-docs-contents.patch.
    - Refresh remaining patches.
  * Add build-dep on python3-myst-parser.
  * Update build-dep version constraints on setuptools and pybind11.
  * Add Testsuite: autopkgtest-pkg-pybuild to d/control.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 13 Aug 2025 23:52:39 -0700

pikepdf (9.5.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 14:42:34 +0200
