=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  libqpdf-dev (>= 10.6.2),
  pybuild-plugin-pyproject,
  python3-all-dev,
@@ -13,21 +13,22 @@
  python3-ipython,
  python3-lxml,
  python3-matplotlib,
+ python3-myst-parser,
  python3-packaging,
  python3-pil,
- python3-pybind11 (>= 2.12.0),
- python3-setuptools (>= 61),
+ python3-pybind11 (>= 2.13.6),
+ python3-setuptools (>= 77.0.3),
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-autoapi,
  python3-sphinx-issues,
  python3-sphinx-rtd-theme,
- python3-tomli
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pikepdf/pikepdf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pikepdf
 Vcs-Git: https://salsa.debian.org/python-team/packages/pikepdf.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pikepdf
 Architecture: any
