## pikepdf 9.11.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-myst-parser,
  python3-packaging,
  python3-pil,
- python3-pybind11 (>= 2.13.6),
+ python3-pybind11 (>= 3.0.0),
  python3-setuptools (>= 77.0.3),
  python3-setuptools-scm,
  python3-sphinx,
