## pikepdf 9.11.0+dfsg

=== debian/changelog ===
pikepdf (9.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Tighten build-dep on python3-pybind11 (>= 3.0.0).
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 08 Oct 2025 18:18:37 -0700
