=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg\d*$//" \
https://github.com/pikepdf/pikepdf refs/tags/v([\d\.\d\.]+) debian
