## pikepdf 10.0.0+dfsg

=== docs/requirements.txt ===
# Autogenerated by bin/bump_version.py
# This is provided for the benefit of readthedocs.org, which cannot
# yet read pyproject.toml to obtain what
# pip install pikepdf[docs] would install.
myst-parser>=3.0.1
sphinx>=3
sphinx-autoapi
sphinx-design
sphinx-issues
sphinx-rtd-theme
tomli; python_version < '3.11'
