=== debian/changelog ===
pikepdf (10.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Tighten build-dep on libqpdf-dev (>= 12.2.0).
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 26 Oct 2025 16:36:27 -0700
