=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libqpdf-dev (>= 10.6.2),
+ libqpdf-dev (>= 12.2.0),
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-deprecated,
@@ -22,7 +22,7 @@
  python3-sphinx,
  python3-sphinx-autoapi,
  python3-sphinx-issues,
- python3-sphinx-rtd-theme,
+ python3-sphinx-rtd-theme
 Standards-Version: 4.7.2
 Homepage: https://github.com/pikepdf/pikepdf
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pikepdf
@@ -32,10 +32,7 @@
 
 Package: python3-pikepdf
 Architecture: any
-Depends:
- ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
 Description: Python library to read and write PDFs with QPDF
  pikepdf is a Python library to read and write PDFs with QPDF.
