=== debian/tests/control ===
Tests: test-suite
Depends:
 python3-attr,
 python3-hypothesis,
 python3-numpy,
 python3-pil,
 python3-psutil,
 python3-pytest,
 python3-pytest-timeout,
 python3-pytest-xdist,
 python3-tomli,
 @
